## Package com.sun.j3d.utils.image

Provides texture image utility classes.

See:
Description

Class Summary
TextureLoader: This class is used for loading a texture from an Image or BufferedImage.

Exception Summary
ImageException: Exception used to indicate that the texture loader encountered a problem loading the specified image file.

## Package com.sun.j3d.utils.image Description

Provides texture image utility classes.

Copyright 1996-2008 Sun Microsystems, Inc. All Rights Reserved. Use is subject to license terms.